@import "settings.css";
@import "less/anglia.less";
html {
    overflow-y: unset;
    width: auto;
    position: relative;
}
body {
    width: auto;
    position: relative;
}
.oneline {
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
.clear {
    clear: both;
    float: left;
}
.inline-block {
    display: inline-block;
}
.justify {
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
}
.w-fix {
    .inline-block;
    width: 100%;
    height: 0;
    vertical-align: middle;
}
.h-fix {
    .inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
opacity(@opacity) {
    @opacity_percentage: @opacity * 100;
    -ms-filter:~"progid:DXImageTransform.Microsoft.Alpha(opacity=@{opacity_percentage})";
    filter:~"alpha(opacity = @{opacity_percentage})";
    -moz-opacity: @opacity;
    -khtml-opacity: @opacity;
    opacity: @opacity;
}
.border-radius (@radius) {
    -webkit-border-radius: @radius;
    -moz-border-radius: @radius;
    border-radius: @radius;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.ellipsis {
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
}
.middle-before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 0px;
    vertical-align: middle;
}
.rotate(@rotate) {
    transform: ~"rotate(@{rotate})";
    -ms-transform: ~"rotate(@{rotate})";             /* IE 9 */
    -webkit-transform: ~"rotate(@{rotate})";      /* Safari and Chrome */
    -o-transform: ~"rotate(@{rotate})";              /* Opera */
    -moz-transform: ~"rotate(@{rotate})";         /* Firefox */
}
.scale(@scale) {
    transform: ~"scale(@{scale})";
    -ms-transform: ~"scale(@{scale})";             /* IE 9 */
    -webkit-transform: ~"scale(@{scale})";      /* Safari and Chrome */
    -o-transform: ~"scale(@{scale})";              /* Opera */
    -moz-transform: ~"scale(@{scale})";         /* Firefox */
}
.placeholder(@color) {
    &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: @color;
    }
    &::-moz-placeholder { /* Firefox 19+ */
        color: @color;
    }
    &:-ms-input-placeholder { /* IE 10+ */
        color: @color!important;;
    }
    &:-moz-placeholder { /* Firefox 18- */
        color: @color;
    }
}
@keyframes rotate-360 {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}
.loading {
    margin-bottom: 20px;
    margin-top: 40px;
    display: none;
    margin-left: auto;
    margin-right: auto;
    width: 76px;
    background-image: url(img/common/loading-base.svg);
    img {
        animation: rotate-360 2s linear infinite;
    }
}
.success-message {
    margin-top: 20px;
    font-size: 15px;
}
.error-message {
    margin-top: 20px;
    color: #4a0b0b;
    display: none;
    font-size: 15px;
}
.out-of-stock-message {
    font-size: 15px;
    margin-bottom: 5px;
    background-color: #4a0b0b;
    color: #fff;
    height: auto;
    line-height: 1;
    padding: 3px 5px;
    display: inline-block;
}
form {
    > .remark {
        padding-top: 17px;
        padding-bottom: 34px;
    }
    .form-group {
		margin-bottom: 15px;
		.clearfix();
        &.required {
            .col-form-input::after {
                content: '*';
                position: absolute;
                top: 10px;
                right: 0px;
                color: #4a0b0b;
                font-size: 15px;
            }
        }
		.col-form-label {
			width: 118px;
			display: inline-block;
			float: left;
            vertical-align: top;
            padding-top: 7px;
            color: #373333;
            font-size: 14px;
            font-weight: normal;
		}
		.col-form-input {
			width: ~"calc(100% - 118px)";
            float: left;
            padding-right: 20px;
            position: relative;
        }
		.form-control {
			width: 100%;
			background: #ffffff;
			height: 35px;
			color: #000000;
			font-size: 14px;
			line-height: 1.5;
			border: 0;
			padding-left: 10px;
			padding-right: 10px;
            border: 1px solid #787878;
            border-radius: 0px;
			&.error {
                background: #4a0b0b;
                color: #ffffff;
            }
           &:disabled, &[readonly] {
                background-color: #e9ecef;
                opacity: 1;
            }
        }
        textarea.form-control {
            height: 135px;
        }
    }
    .error {
        input, textarea {
            background-color: #801515!important;
        }
       .col-form-input::after {
            color: #801515!important;
        }
    }
    .submit-group {
        text-align: center;
    }
    .btn-reset {
        max-width: 200px;
        vertical-align: top;
        width: 100%;
        line-height: 40px;
        height: 40px;
        color: #fff;
        background-color: #919191;
        border-radius: 18px!important;
        float: none;
        padding: 0px;
        margin-left: 5px;
        margin-right: 5px;
        &:hover {
            color: #fff;
        }
    }
    select.form-control {
        background: transparent url(img/common/select-down.png) no-repeat scroll right 20px center !important;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding-left: 20px;
        padding-right: 38px;
        height: 40px;
        font-size: 14px;
        width: 100%;
        max-width: 250px;
        border-radius: 0px;
        border: 1px solid #787878;
        color: #373333;
        &::-ms-expand {
            display: none;
        }
        &::-ms-value {
            background: none;
            color: #373333;
        }
        &.error {
            background: #4a0b0b url(img/common/select-down.png) no-repeat scroll right 20px center !important;
        }
    }
    select.form-control.focus {
        background: transparent url(img/common/select-up.png) no-repeat scroll right 20px center !important;
    }
    select.form-control.focus.error {
        background: #4a0b0b url(img/common/select-up.png) no-repeat scroll right 20px center !important;
    }
}
.form-check {
    line-height: normal;
    margin-top: 8px;
    margin-bottom: 8px;
    position: relative;
    &.form-check-inline {
        display: inline-block;
        margin-right: 18px;
        &:last-child {
            margin-right: 0px;
        }
        input[type="text"].form-control {
            margin-left: 10px;
            width: 120px;
        }
    }
    input.checkbox {
        opacity: 0;
        width: 0px;
        height: 0px;
    }
    .form-check-label {
        cursor: pointer;
        padding-left: 37px;
        font-size: 16px;
        display: inline-block;
    }
    .form-check-label a {
        font-size: 16px;
    }
    input.checkbox.error + .form-check-label {
        display: inline-block;
    }
    input.checkbox + .form-check-label:before {
        content: '';
        width: 20px;
        height: 20px;
        left: 0px;
        top: 50%;
        border: 1px solid #787878;
        margin-top: -10px;
        display: inline-block;
        vertical-align: text-top;
        position: absolute;
    }
    input[type="radio"]:not(:checked) + .form-check-label:before {
        background-image: url('img/common/radio.png');
    }
    input[type="radio"]:checked + .form-check-label:before {
        background-image: url('img/common/radio-checked.png');
    }
    input[type="radio"]:not(:checked).error + .form-check-label:before {
        background-image: url('img/common/radio-error.png');
    }
    input[type="checkbox"]:not(:checked) + .form-check-label:before {
        width: 20px;
        height: 20px;
        background-color: #ffffff;
    }
    input[type="checkbox"]:checked + .form-check-label:before {
        background-image: url(img/common/checkbox.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 18px 13px;
        width: 20px;
        height: 20px;
    }
    input[type="checkbox"]:not(:checked).error + .form-check-label:before {
        background-color: #4a0b0b;
    }
    .radio-left:before {
        left: 0px!important;
        margin-left: 0px!important;
    }
    .radio-center:before {
        left: 50%!important;
        margin-left: -10px!important;
    }
}
.slide-submit-button {
    width: 100%;
    max-width: 380px;
    background-color: #e7e7e7;
    height: 40px;
    position: relative;
    display: inline-block;
    text-align: left;
    z-index: 1;
    border-radius: 18px;
    .submit-button-slider {
        width: 200px;
        height: 40px;
        line-height: 40px;
        border-radius: 18px;
        text-align: center;
        background-color: #4a0b0b;
        font-size: 14px;
        color: #ffffff;
        z-index: 1;
        background-image: url(img/common/arrow-submit.png), url(img/common/arrow-submit.png);
        background-repeat: no-repeat, no-repeat;
        background-position: right 10px center, right 20px center;
        display: block;
        cursor: pointer;
        top: 0px!important;
    }
    .bg-text {
        line-height: 40px;
        font-size: 14px;
        color: #393939;
        position: absolute;
        right: 0px;
        left: 0px;
        top: 0px;
        padding-left: 195px + 15px;
    }
}
.bg-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.page-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    padding: 0px 0 17px 0;
    background: url(img/ord_china/title_bg.png) no-repeat bottom center;
    margin: 82px 0 80px;
    letter-spacing: 3px;
}
.back-url {
    font-size: 15px;
    float: right;
    color: #fff;
    margin-bottom: 15px;
    line-height: 30px;
    img {
        margin-right: 15px;
        vertical-align: top;
    }
}
.back-url:hover {
    color: #fff;
}
.container {
    max-width: 1400px;
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
header {
    position: relative;
}
header,
#content,
footer {
    background: #fff;
}
#content {
    z-index: 1;
}
.navbar {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border: 0px;
}
.navbar-toggler {
    display: none;
    z-index: 22;
    position: absolute;
    top: 38px;
    right: 30px;
    width: 24px;
    height: 24px;
    background: url("img/home/btn_menu.png") no-repeat;
    background-size: 100%;
    @media @tablets,
    @mobile {
        display: block;
    }
}
#btn-cart {
    color: #fff;
    position: absolute;
    display: none;
    top: 35px;
    right: 100px;
    font-size: 14px;
    z-index: 20;
    .cart-count {
        top: -10px;
        right: -16px;
    }
    @media @mobile,
    @tablets {
        display: block;
    }
    @media @mobile {
        right: auto;
        left: 30px;
    }
}
.nav-m {
    display: none;
    position: absolute;
    z-index: 20;
    width: 100%;
    max-width: 100%;
    background: #383838;
    top: 0;
    left: 0;
    text-align: center;
    .lang {
        margin: 226px 0 76px;
        a {
            color: #fff;
            font-size: 14px;
            padding: 0 20px;
            border-right: 1px solid #977c1f;
            &.btn-member {
                margin: 0 10px;
                border: 0;
            }
        }
        a.active {
            color: #977c1f;
        }
    }
    .nav-m-member {
        display: inline-block;
        .dropdown-menu {
            margin-top: 15px;
            background-color: #1d1d1d;
            right: 0px;
            left: auto;
            li {
                margin: 0px;
                padding: 0px;
            }
            a {
                color: #fff;
                font-size: 14px;
                border: 0px;
                padding: 0px;
                text-align: center;
                padding-top: 10px;
                padding-bottom: 10px;
            }
            a:hover {
                background: none;
                color: #977c1f;
            }
        }
    }
    .srch-wrap {
        margin: 0 0 54px;
    }
    #btn-search {
        width: 50px;
        height: 50px;
        background: url("img/home/btn_search.png") no-repeat;
        border: 0;
    }
    .input-group {
        margin: 0 auto;
    }
    input {
        padding: 0 20px;
        width: 280px;
        height: 50px;
        line-height: 50px;
        border: 1px solid #787878;
        background: #383838;
        font-size: 14px;
        color: #fff;
        .placeholder(#696969);
        float: left;
    }
    .input-group-prepend {
        float: left;
    }
    ul {
        list-style: none;
        margin: 0 0 60px;
        li {
            margin: 38px 0 0;
            &.has-child {
                a {
                    padding: 0 37px;
                    background: url("img/home/arrow_down.png") no-repeat right center;
                    &.active {
                        background: url("img/home/arrow_up.png") no-repeat right center;
                    }
                }
                li {
                    a {
                        background: none;
                    }
                }
            }
            a {
                font-size: 14px;
                color: #fff;
            }
            ul {
                display: none;
                li {
                    a {
                        color: #adadad;
                    }
                }
            }
        }
    }
    .share-wrap {
        > a {
            display: inline-block;
            vertical-align: top;
            width: 50px;
            height: 50px;
            margin-left: 9px;
            margin-right: 9px;
        }
    }
}
header {
    nav {
        .navbar-wrap {
            text-align: center;
            width: 100%;
            z-index: 21;
            position: relative;
            background: url("img/home/menu_bg.png");
            background: rgba(27, 27, 27, 0.9);

            &.changecolor{
                 background: rgba(27, 27, 27, 0.3);
             }

            @media @tablets,@mobile {
                text-align: center;
                height: 93px;
            }
        }
        .navbar-nav {
            float: none;
            display: inline-block;
            vertical-align: top;
            @media @tablets,
            @mobile {
                display: none;
            }
        }
        .nav-brand {
            display: inline-block;
            vertical-align: top;
            position: relative;
            width: 300px;
        }
        .navbar-brand {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 300px;
            height: 190px;
            display: block;
            overflow: hidden;
            padding: 0;
            margin: 0;
            .border-radius(0 0 150px 150px);
            background: url("img/share/logo_bg.png") no-repeat center bottom;
            #logo-border {
                position: absolute;
                bottom: 0;
                left: 0;
            }
            #logo {
                display: block;
                margin: 28px auto 0;
                position: relative;
                z-index: 1;
                max-width: 122px;
            }
            .brand-bg {
                position: absolute;
                top: 86px;
                left: 0;
                width: 100%;
                height: 103px;
                display: block;
                background: rgba(27, 27, 27, 0.9);
                &.changecolor{
                     background: rgba(27, 27, 27, 0.3);
                 }
                @media @menu_width {
                    top: 186px;
                    height: 4px;
                }
                @media @tablets,
                @mobile {
                    top: 93px;
                    height: 97px;
                    background: url("img/home/logo_border.png") rgba(27, 27, 27, 0.9) no-repeat bottom center;
                }
            }
        }
        .cart-count {
            position: absolute;
            width: 16px;
            height: 16px;
            line-height: 18px;
            font-size: @font-size--extra-small2;
            text-align: center;
            background: #977c1f;
            top: -5px;
            right: 13px;
            .border-radius(16px);
        }
        .navbar-nav-right {
            .nav-item {
                a {
                    padding: 0 30px 0 29px;
                }
            }
        }
        .nav-item {
            float: none;
            padding: 35px 0;
            display: inline-block;
            vertical-align: top;
            position: relative;
            &.noborder {
                a {
                    background: none;
                }
            }
            &#btn-winelist {
                &.has-child:hover {
                    background: url("img/home/arrow_down.png") no-repeat 33% 90%;
                }
            }
            &.has-child:hover {
                background: url("img/home/arrow_down.png") no-repeat center 90%;
                ul {
                    display: block;
                }
            }
            &.hover{
                 background: url("img/home/arrow_down.png") no-repeat 33% 90%;
             }
            a {
                position: relative;
                font-size: 14px;
                letter-spacing: 0.8px;
                color: #fff;
                padding: 0 29px 0 26px;
                display: block;
                background: url("img/share/break.png") no-repeat right 1px center;
                &:hover {
                    color: #977c1f;
                    span {
                        color: #fff;
                    }
                }
            }
            &.active {
                > a {
                    color: #977c1f;
                    span {
                        color: #fff;
                    }
                }
            }
            ul {
                display: none;
                position: absolute;
                top: 100%;
                left: 50%;
                width: 180px;
                margin-left: -90px;
                background-color: rgba(40, 40, 40, 0.9);
                border-bottom:1px solid #977c1f;
                li {
                    list-style: none;
                    padding: 20px 0;
                    a {
                        font-size: 14px;
                        color: #adadad;
                        background: none;
                    }
                }
            }
        }
        .winelist-nav {
            display: none;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            z-index: 20;
            background-color: rgba(40, 40, 40, 0.9);
            border-bottom:1px solid #977c1f;

            li:hover {
                a {
                    color: #977c1f;
                }
            }
            .overlay-menu-wrap{
                margin-top: 90px;
                padding: 0 0 62px;
                overflow: hidden;
            }
            .container{
                margin-top: 134px;
            }
            h5 {
                color: #adadad;
                font-size: 14px;
                display: block;
                padding: 0 0 18px;
                border-bottom: 1px solid #adadad;
            }
            .list-wrap {
                display: inline-block;
                vertical-align: top;
            }
            .country-wrap {
                width: 265px;
                h5,
                ul {
                    padding-left: 40px;
                }
                a {
                    display: inline-block;
                    padding: 0 24px 0 0;
                }
                li {
                    max-width: 100px;
                }
                li:hover {
                    a {
                        background: url("img/home/arrow_right.png") no-repeat right;
                    }
                }
            }
            .region-wrap {
                width: 349px;
                h5,
                ul {
                    padding-left: 8px;
                }
                ul {
                    display: none;
                    width: 349px;
                    li {
                        width: 168px;
                        display: inline-block;
                    }
                }
            }
            .type-wrap {
                margin: 0 0 0 27px;
                h5,
                ul {
                    padding-left: 40px;
                }
                ul {
                    width: 157px;
                }
            }
            ul {
                list-style: none;
                li {
                    padding: 18px 0 0;
                    a {
                        color: #adadad;
                        font-size: 14px;
                    }
                }
            }
        }
    }
}
footer {
    .ft-nav {
        background: #1b1b1b;
        padding: 22px 0 44px;
        .container {
            max-width: 1240px;
            padding-left: 20px;
            padding-right: 20px;
        }
        .col-md-3 {
            padding-left: 0px;
            padding-right: 0px;
        }
        .row {
            margin-left: auto;
            margin-right: auto;
        }
    }
    li {
        list-style: none;
        padding: 27px 0 0;
        a,
        a:hover,
        a:link,
        a:active,
        a:visited {
            font-size: 15px;
            color: #fff;
        }
        li {
            padding: 17px 0 0;
            a,
            a:hover,
            a:link,
            a:active,
            a:visited {
                font-size: 13px;
                color: #fff;
            }
        }
    }
    .copy-right {
        background: #d4d4d4;
        font-size: 14px;
        .container {
            max-width: 1240px;
            padding-left: 35px;
            padding-right: 35px;
        }
        .row {
            position: relative;
        }
        p {
            position: absolute;
            top: 0;
            right: 0;
            text-align: right;
            line-height: 100px;
            font-size: 14px;
            a {
                font-size: 14px;
            }
            @media @tablets,
            @mobile {
                position: relative;
                text-align: center;
                width: 100%;
                line-height: normal;
                padding: 0 0 17px;
            }
        }
    }
    #caring-company {
        padding: 17px 0;
        @media @tablets,
        @mobile {
            display: block;
            margin: 0 auto;
        }
    }
}
.modal-open .side-nav {
    right: 17px;
}
.pagination-footer {
	width: 100%;
	text-align: center;
}
.side-nav {
    z-index: 10;
    position: fixed;
    top: 283px;
    right: 0;
    @media @mobile,
    @tablets {
        display: none;
    }
    .srch-wrap {
        background: #282828;
        position: absolute;
        top: 0;
        right: 0;
        width: 50px;
    }
    input {
        display: none;
        vertical-align: top;
        margin: 5px;
        padding: 0 20px;
        width: 220px;
        height: 40px;
        line-height: 40px;
        border: 1px solid #787878;
        background: #282828;
        font-size: 14px;
        color: #fff;
        .placeholder(#787878);
    }
    #side-btn-search {
        border: 0;
        display: inline-block;
        vertical-align: top;
        background: url("img/home/side_btn_search.png") no-repeat center #000;
        width: 50px;
        height: 50px;
        &.active,
        &:hover {
            background: url("img/home/side_btn_search.png") no-repeat center #977c1f;
        }
    }
    #side-btn-search {
        display: inline-block;
        background: url("img/home/side_btn_search.png") no-repeat center #000;
        width: 50px;
        height: 50px;
        .border-radius(0px);
        &.active,
        &:hover {
            background: url("img/home/side_btn_search.png") no-repeat center #977c1f;
            .border-radius(0px);
        }
    }
    .member-wrap {
        background: #282828;
        position: absolute;
        top: 60px;
        right: 0;
        height: 50px;
        margin: 0 0 10px;
    }
    .member-option {
        display: none;
        vertical-align: top;
        a {
            text-align: center;
            display: inline-block;
            vertical-align: top;
            width: 80px;
            height: 50px;
            line-height: 50px;
            background: #282828;
            font-size: 14px;
            color: #fff;
            background: url("img/share/break.png") no-repeat right center;
            &.active {
                color: #977c1f;
            }
            &.noborder {
                background: none;
            }
        }
        .member-option-login {
            width: 140px;
        }
    }
    #side-btn-member {
        display: inline-block;
        background: url("img/home/side_btn_member.png") no-repeat center #000;
        width: 50px;
        height: 50px;
        &.active,
        &:hover {
            background: url("img/home/side_btn_member.png") no-repeat center #977c1f;
        }
    }
    .lang-wrap {
        position: absolute;
        top: 120px;
        right: 0;
        width: 50px;
        background: #282828;
    }
    #side-btn-lang {
        display: inline-block;
        width: 50px;
        height: 50px;
        background: #000;
        line-height: 50px;
        font-size: 14px;
        color: #fff;
        text-align: center;
        &.active,
        &:hover {
            background: #977c1f;
        }
    }
    .lang {
        display: none;
        vertical-align: top;
        a {
            text-align: center;
            display: inline-block;
            vertical-align: top;
            width: 65px;
            height: 50px;
            line-height: 50px;
            background: #282828;
            font-size: 14px;
            color: #fff;
            background: url("img/share/break.png") no-repeat right center;
            &.active {
                color: #977c1f;
            }
            &.noborder {
                background: none;
            }
        }
    }
    .share-wrap {
        position: absolute;
        top: 180px;
        right: 0;
        width: 50px;
        background: #282828;
    }
    .share {
        display: none;
        float: left;
        > a {
            width: 50px;
            height: 50px;
            float: left;
            display: block;
            background-color: #282828;
        }
    }
    #side-btn-share {
        background: url("img/home/side_btn_share.png") no-repeat center #000;
        width: 50px;
        height: 50px;
        float: right;
        &.active,
        &:hover {
            background: url("img/home/side_btn_share.png") no-repeat center #977c1f;
        }
    }
}
.section-inner-banner {
    position: relative;
    margin-bottom: -212px;
    .mask-1 {
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        background-image: url("img/common/banner-mask-black-1.png");
        background-position: center top;
        background-repeat: no-repeat;
    }
    .mask-2 {
        position: absolute;
        top: 0px;
        bottom: 0px;;
        left: 0px;
        right: 0px;
        background-image: url("img/common/banner-mask-white.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .inner-banner-text {
        height: 600px;
        text-align: center;
        padding-bottom: 74px;
        .page-title {
            padding-bottom: 20px;
        }
    }
}
.btn-add-to-cart {
    background-color: #4a0b0b;
    width: 40px;
    height: 40px;
    display: block;
    background-image: url(img/product/iocn-add-to-cart.png);
    border-radius: 50%;
}
/*datepicker*/
.datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:active {
    background: none;
    background-color: none;
    color: #fff;
}
.datepicker table tr td,
.datepicker table tr th {
    text-align: center;
    padding: 5px 0px;
    &.datepicker-switch {
        color: #fff;
        font-size: 20px;
        background: url("img/home/cal_title_bg.png") no-repeat bottom center;
        padding: 40px 0 30px;
        &:hover {
            background: url("img/home/cal_title_bg.png") no-repeat bottom center;
        }
    }
    &.next {
        background: url("img/home/btn_cal_next.png") no-repeat center;
        width: 14px;
        height: 26px;
        &:hover {
            background: url("img/home/btn_cal_next.png") no-repeat center;
        }
    }
    &.prev {
        background: url("img/home/btn_cal_prev.png") no-repeat center;
        width: 14px;
        height: 26px;
        &:hover {
            background: url("img/home/btn_cal_prev.png") no-repeat center;
        }
    }
    span {
        display: block;
        width: 22px;
        height: 22px;
        border-radius: 50%;
        overflow: hidden;
        font-size: 15px;
        line-height: 25px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    &.highlight {
        span {
            display: block;
            width: 22px;
            height: 22px;
            border-radius: 50%;
            overflow: hidden;
            background: #fff;
            color: #4a0b0b;
            font-size: 15px;
            line-height: 25px;
            margin-left: auto;
            margin-right: auto;
            float: none;
        }
        span.focused, span:hover {
            background: #fff;
            color: #4a0b0b;
        }
    }
    &.today {
        span {
            display: block;
            width: 22px;
            height: 22px;
            border-radius: 50%;
            overflow: hidden;
            color: #4a0b0b;
            font-size: 15px;
            line-height: 25px;
            margin-left: auto;
            margin-right: auto;
            float: none;
            text-decoration: underline;
        }
        span.focused, span:hover {
            background: #fff;
            color: #4a0b0b;
        }
        &:hover span {
            background: #fff;
            color: #4a0b0b;
        }
        &.active span {
            background: #fff;
            color: #4a0b0b;
        }
    }
    &.dow {
        padding-top: 45px;
        color: #cbc8c8;
        font-size: 15px;
        line-height: 25px;
    }
    &.day {
        color: #cbc8c8;
        line-height: 25px;
        font-size: 15px;
    }
    &.old {
        visibility: hidden;
        height: 0px;
        line-height: 0px;
        padding: 0px;
    }
    &.new {
        opacity: 0;
        display: none;
    }
    &.today {
        color: #ffffff;
        text-decoration: none;
        background-color: transparent;
        border-color: transparent;
        &:hover, &:focus, &.active  {
            background-color: #977C1F!important;
        }
    }
    span.focused, span:hover {
        background-color: transparent;
        border-color: transparent;
    }
}
.datepicker {
    background-color: rgba(55, 51, 51, 0.7);
    width: auto;
    display: block;
    padding: 0 30px 30px;
    border-radius: 0px;
    .table-condensed {
        width: 100%;
    }
}
/*datepicker*/
@media screen and (max-width: 1440px) {
    .back-url {
        margin-right: 40px;
    }
}
@media screen and (max-width: @screen-sm-max) {
    .back-url {
        margin-right: 0px;
    }
    .page-title {
        font-size: 40px;
    }
}
@media screen and (max-width: @screen-xs-max) {
    .page-title {
        font-size: 32px;
    }
}
@media screen and (max-width: @screen-xs) {
    .datepicker {
        padding-left: 20px;
        padding-right: 20px;
    }
    .page-title {
        font-size: 25px;
    }
}